h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: none;
}

h1 {
  font-size: 64px;
  line-height: 1.2em;
  font-weight: 700;
}

h2 {
  font-size: 32px;
  line-height: 1.2em;
  font-weight: 700;
}

h3 {
  font-size: 27px;
  line-height: 1.2em;
  font-weight: 700;
}

h4 {
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 700;
}

h5 {
  font-size: 20px;
  line-height: 1.2em;
  font-weight: 700;
}

h6 {
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 700;
}

p {
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 400;
}

.vig-container {
  max-width: 1220px;
  margin: 0 auto;
  padding-right: 3%;
  padding-left: 3%;
}

.isi-holder h3.highlight_color {
  color: #00a4d8;
}

@media (min-width: 1220px) {
  .vig-container {
    padding-right: 0;
    padding-left: 0;
    margin: 0 calc((100% - 1220px) / 2);
    max-width: 100%;
  }
}

/* PopUp */

.popupContainer {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.4);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  z-index: 9999;
  display: none;
}

#popupContent {
  position: relative;
  margin: 30px;
  min-width: 900px;
  background-color: #fff;
  padding: 30px 60px;
  text-align: center;
  min-height: 35vh;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  gap: 12px;
  align-items: center;
  justify-content: center;
}
.popup-btns-group {
  display: flex;
  gap: 12px;
}
#closeIcon {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
  height: 14px;
  width: 14px;
}

h2.popup-title {
  color: #00a4d8;
}
.popup-btn {
  border-radius: 100px;
  padding: 15px 26px;
  margin-top: 10px;
}
a.popup-btn:hover {
  text-decoration: none;
}
a.full-pres-btn-1 {
  background: #62c043;
  color: #fff;
}
a.full-pres-btn-2 {
  background: #64c2e5;
  color: #fff;
}

@media only screen and (max-width: 1025px) {
  #popupContent {
    min-width: 90%;
    min-height: 30vh;
  }
  h2.popup-title {
    font-size: 28px;
  }
}

@media only screen and (max-width: 767px) {
  h2.popup-title {
    font-size: 22px;
  }
  .popup-btns-group {
    flex-direction: column;
  }
}
